#ifndef DEACTIVATE_1_H_
#define DEACTIVATE_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "deactivate_a.h"

class deactivate_1 : public deactivate_a {

public:
	deactivate_1();
	virtual ~deactivate_1();

	bool virtual deactivate( Data* data_, MDA_EFSM* M_ );

};

#endif /*DEACTIVATE_1_H_*/
